body { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: white;
}

a:link { color: #0000ff; text-decoration: underline }
a:visited { color: #0000ff; text-decoration: underline }
a:hover { color: #00008f; text-decoration: underline }
                
td {
	font-family: Arial, Helvetica, sans-serif;
  font-size: 12px
}

td.nf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	text-align: left;
}

.hl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin-bottom: 2px;
	margin-left: 2px;
	font-weight: bold;
	color: white
}

#reklama {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;	
	margin-bottom: 5px;
	text-align: center;
}

#hotlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	text-align: left;
}	

#events {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	text-align: center;
}

.red {
	color: red;
	font-style: italic;
}	

#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	text-align: center;
}